#include <Wire.h>
#include <LiquidCrystal_I2C.h>

// Set the LCD address to 0x27 or 0x3f for a 16 chars and 2 line display
LiquidCrystal_I2C lcd(0x27, 20, 4);
int LED = 11; // Use the onboard Uno LED
int analog_IN = A0;  // This is our input pin

void setup() {
  lcd.init();
  lcd.backlight();
  pinMode(LED, OUTPUT);
  pinMode(analog_IN, INPUT);
  Serial.begin(9600);  
}

void loop() {

  int Value = analogRead(analog_IN);  
  Serial.print("Analog read: ");Serial.println(Value);  
  lcd.clear();
  lcd.setCursor(0,0);
  lcd.print("  Analog  Read  ");
  lcd.setCursor(6,1);
  lcd.print(Value);  
  delay(200);
}
